/************** TABLE "informer_foto" *******************/
table.informer_foto td.ugol {
         width: 22px;
         height: 22px;
}
table.informer_foto td.top_mid {
        background-image: url(images/informer_tabl_top.gif);
        background-repeat: repeat-x;
        vertical-align: bottom;
        text-transform: uppercase;
        font-weight: bold;
}
table.informer_foto td.mid_left {
        background-image: url(images/informer_tabl_mid.gif);
        background-repeat: repeat-x;
        border-left: 1px solid #e2eaec;
}
table.informer_foto td.mid_right {
        background-image: url(images/informer_tabl_mid.gif);
        background-repeat: repeat-x;
        border-right: 1px solid #e2eaec;
}
table.informer_foto td.mid_mid {
        background-image: url(images/informer_tabl_mid.gif);
        background-repeat: repeat-x;
        padding-top: 1px;
        padding-bottom: 1px solid #e2eaec;
}
table.informer_foto td.bot_mid {
        border-bottom: 1px solid #e2eaec;
}
a.informer_foto_titl {
        font-size: 11px;
        color: #000;
        text-decoration: none;
        font-weight: bold;
}
a.informer_foto_titl:hover {
        font-weight: bold;
        text-decoration: underline;
}
a.informer_foto_text {
        font-size: 10px;
        color: #6D6D6D;
        text-decoration: none;
}
a.informer_foto_text:hover {
        text-decoration: none;
        color: #626262;
}
td.informer_foto_text {
        text-align: justify;
        padding-left: 5px;
        padding-right: 5px;
        vertical-align: text-top;
}
/************** END TABLE "informer_foto" *******************/

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height: 1%; }
.ui-helper-clearfix { display: block; }
.ui-icon { background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -99999px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget { font-size: 11px; }
.ui-widget-content { background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222; }
.ui-widget-header {
	background: #555 url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
	color: #fff;
	font-weight: bold;
}
.ui-widget-header a { color: #fff; }
.ui-state-default, .ui-widget-content .ui-state-default {
	background: #eaeaea url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
	border: 1px solid #cfcfcf;
	color: #868686;
	font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	 width: auto;
     height: 20px;
     margin-right: 10px;
     background: #668E0B;
     border: 0;
     font-size: 10px;
     font-weight: normal;
     color: #FFFFFF;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.ui-state-hover a, .ui-state-hover a:hover { color: #1d5987; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active {
	background: #d0e5f5 50% 50% repeat-x;
	border: 1px solid #a7a7a7;
	color: #e17009;
	font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; text-decoration: none; }

.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #dedede;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon { background-image: url(../images/ui-icons.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../images/ui-icons_h.png); }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-button .ui-button-text { display: block; line-height: 1.4em; }
.ui-button-text-only .ui-button-text { padding: .4em .8em; }
input.ui-button { padding: .4em 1em; }
.ui-button-set { margin-right: 7px; }
.ui-button-set .ui-button { margin-left: 0; margin-right: -.3em; }
button.ui-button::-moz-focus-inner { border: 0; padding: 0; }
.ui-dialog {
	overflow: hidden;
	position: absolute;
	width: 300px;
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.9);
    height: 38%;
}
.ui-dialog .ui-dialog-titlebar { padding: .5em 1em .3em; position: relative; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .2em 0; }
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 0 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: center;
}
.ui-dialog .ui-dialog-buttonpane button {
	 width: auto;
     height: 20px;
     margin-right: 10px;
     background: #668E0B;
     border: 0;
     font-size: 10px;
     font-weight: normal;
     color: #FFFFFF;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.auth_menu_s {
height: 33px;
background-color: #F9F9F7;
border-top: 1px solid #AAA9A4;
border-left: 1px solid #AAA9A4 !important;
border-right: 1px solid #AAA9A4 !important;
text-align: center;
font-weight: bold;
color: #424242;
font-size: 12px;
line-height: 25px;
width: 130px;
}

.auth_menu_b {
background-color: #F9F9F7;
border-bottom: 1px solid #AAA9A4;
border-left: 1px solid #AAA9A4;
border-right: 1px solid #AAA9A4;
padding-top: 10px;
}
.auth_menu_ns {
background-color: #E7E5DA;
border-top: 1px solid #C5C4BE;
border-bottom: 1px solid #AAA9A4;
border-left: 1px solid #C5C4BE;
border-right: 1px solid #C5C4BE;
text-align: center;
width: 110px;
font-weight: bold;
color: #424242;
font-size: 12px;
line-height: 25px;
width: 130px;
height: 33px;
}
.auth_menu_ns a {
font-weight: bold;
color: #014EAD;
font-size: 12px;
line-height: 25px;
}
.auth_menu_n {
border-bottom: 1px solid #AAA9A4;
}
#flash{position:absolute,z-index:0}

/* погода */

.rframe
{
color: black;
margin-left:120px;
font-size: 24px;
padding: 10px 20px;
display:none;
}

td.workday
{
color: black;
font-size: 18px;
padding: 10px 20px;
}

td.weekend
{
color: red;
font-size: 18px;
padding: 10px 20px;
}


.cltext
{
color: black;
font-size: 16px;
padding: 10px 20px;
}

.temp
{
color: black;
font-size: 24px;
padding: 10px 20px;
}

#wdaily1 .cltext
{
color: black;
font-size: 11px;
padding: 10px 20px;
}

#wdaily1 .temp
{
color: black;
font-size: 11px;
padding: 10px 20px;
}

.pogodaloads
{
align:center;
padding:0px 0px 0px 0px;
margin-bottom:0px;

}

.pogodaloads table
{

width:100%;
}

.wsection
{
	display:none;
}

.pogodaloads th
{
color:#fff;
font-weight:normal;
padding: 5px 5px 5px 5px;
background:#9EC93C;
border:solid #9EC93C 1px;
}

#wdaily1 th
{
	background: #F2FCD9;
	border: 0px;
	color:#000;

}

.pogodaloads #wdaily1 .png
{
display:none;
}

#wdaily1
{
	background: #F2FCD9;
border: 1px solid #EAEAE5;
}

.wbfull
{
	border-bottom: 1px solid #9EC93C;
	padding-top:15px;
}


/**************/

.job_list h2{

    font:100 14px Arial;

    color:#fff;

    padding:9px;

    background:#0882C7;

    border-bottom:3px solid #fff;

    }



.job_list{ padding:30px 0 0 0;
    width: 100%;
    }

.job_list table td.width{

    width:23px;

    background:#fff;

    }

.job_list table td ul li{

    background:#FFFCDE;

    position:relative;

    font:100 12px Arial;

    color:#707070;

    padding:0 0 0 1px;

    height:22px;

    border-bottom:3px solid #fff;

    }

.job_list table td ul{ margin-bottom:20px;}

.job_list table td ul li.bg{

    background:#EBEBEB;

    }

.job_list table td ul li span{

    font:100 12px Arial;

    color:#252525;

    position:absolute;

    right:1px;

    top:3px;

    width:50px;

    text-align:left;

    display:block;

    }

.job_list table thead td{

    background:#FFF799;

    text-align:center;

    font:100 12px Arial;

    color:#555555;

    width:50%;

    height:25px;



    vertical-align:middle;

    }

.job_list table thead td a:link,

.job_list table thead td a:visited{

    font:100 12px Arial;

    text-align:center;

    color:#003663;

    text-decoration:underline;

    }

.job_list table thead td a:hover{text-decoration:none;}

/*******************/

.job_find{

    font:100 12px Arial;

    color:#555;

    width:100%;

    padding:0 0 10px 0;

    }

.job_find .name{

    padding:12px 5px 10px 6px;

    background:#EBF8FF;

    font:100 12px Arial;

    color:#555;

    }

.job_find .name p{

    font:100 18px Arial;

    color:#003663;

    padding:0 0 10px 0;

    }

.job_find .name div{

    text-align:right;

    color:#555;

    font:100 12px Arial;

    }

.job_find .name div{

    text-align:right;

    }

.job_find .name div a:link,

.job_find .name div a:visited{

    font:100 12px Arial;

    color:#0882C7;

    text-decoration:underline;

    }

.job_find .name div a:hover{text-decoration:none;}

.job_find table{



    width:100%;



    }

.job_find table thead td{

    background:#FFFCDE;

    border-bottom:2px solid #fff;

    border-right:2px solid #fff;

    text-align:center;

    width:30%;

    font:100 12px Arial;

    color:#555;

    }

.job_find table tbody td{

    background:#EBEBEB;

    border-bottom:2px solid #fff;

    border-right:2px solid #fff;

    padding:2px;

    font:100 12px Arial;

    color:#003663;

    }

.job_find table tbody tr.bg td{

    background:#FFFCDE;

    border-bottom:2px solid #fff;

    border-right:2px solid #fff;

    }

.job_find table tbody td p{

    text-align:right;

    }

.job_find table tbody td b{

    font:100 12px Arial;

    color:#555;

    }

.job_find table tbody td.center{

    font:100 12px Arial;

    color:#555;

    text-align:center;

    padding:2px 0;

    }

.job_find table tbody td p a:link,

.job_find table tbody td p a:visited{

    font:100 11px Arial;

    color:#555;

    text-decoration:underline;

    }

.job_find table tbody td p a:hover{text-decoration:none;}



.job_find table tbody td .b-menu-off{ display:none;}



.job_find table tbody td .b-menu-on ul li{

    font:100 12px Arial;

    color:#555;

    }

.job_find table tbody td .b-menu-on ul li b{

    font:bold 12px Arial;

    color:#000;

    }

/************/


/***************/

ul li{ list-style:none; }

/*ЦЕНТР НОВОСТЕЙ*/
.news_top{
    height:20%;
	width:100%;
    }
.green_line {
border-bottom: 3px solid #000;
}
.news_top table{
    width:auto;
    }
.news_top table td{ padding:0 0 10px 0;}
.news_top table td p{ font:100 11px Arial; color:#7D7D7D; padding:3px 0 0 0;}
.news_top table td img{ padding:0 5px 0 0;}

.news_top table td a{ font:100 14px Arial; color:#578cca; text-decoration: underline; font-weight:bold;}
.news_top table td a:hover{text-decoration: none; color:#578cca; border-bottom:none; font-weight:bold;}

.news_top ul li{
    font:100 12px Arial;
    color:#464646;
    }
.news_top ul li a{
    font:100 12px Arial;
    color: #578cca;
    text-decoration:underline;}
.news_top ul li a:hover{text-decoration:none; color:#578cca; font-weight:100; border-bottom:none;}

/*INFORMATION=====================*/

.b-news__navigator {
    background: url(../img/menu-bg.jpg) repeat-x;
    margin: 0px 0 0 2px;
    padding: 0px;
    height:30px;
    overflow:hidden;
    margin-bottom:8px;
	width:100%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.b-news__navigator__content {
    padding: 0 10px;
    //zoom: 1;
}

b-news__navigator__width-rcol {
    margin-right: 250px;
}

.b-news__navigator ul {
    margin: 0px;
    padding: 0px;
}

.b-news__navigator ul li {
    list-style: none;
    float: left;
    margin-right: 20px;
    height: 14px;
    padding: 3px 0 4px;
    font-size: 11px;
    line-height: 13px;
}

.b-news__navigator ul li a:link,
.b-news__navigator ul li a:visited {
    color: #8c8c8c;
    text-decoration:none;
    background: url(../new_img/menu-bottom-dot.gif) 0 bottom repeat-x;
}

.b-news__navigator ul li a:hover,
.b-news__navigator ul li a:active {
    color: #8c8c8c;
    text-decoration: none;
    background: none;
}

.b-news__navigator ul li.b-news__navigator-item-last {
    background: none;
    float: right;
    margin-right: 0px;
    position: relative;
    top: 2px;
}

.b-news__navigator ul li.b-news__navigator-item-last a:link,
.b-news__navigator ul li.b-news__navigator-item-last a:visited,
.b-news__navigator ul li.b-news__navigator-item-last a:hover,
.b-news__navigator ul li.b-news__navigator-item-last a:active {
    border: none;
    text-decoration: none;
    background: none;
}

.b-news__navigator ul li.b-news__navigator-item-current {
    position: relative;
    margin-right: 15px;
    margin-left: -10px;
    margin-right: 10px;
}

.b-news__navigator-item-current_l {
    background: url(../img/menu-cur-l.png) 0 0 no-repeat;
    width: 14px;
    height: 30px;
    position: relative;
    float: left;
    top: -4px;
}

.b-news__navigator-item-current_c {
    background: url(../img/menu-cur-c.png) center 0 no-repeat;
    height: 30px;
    float: left;
    z-index: 1;
    padding-left: 0px;
    white-space: nowrap;
    padding-right: 0px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    text-decoration: none;
    color: #fff;
}

.b-news__navigator-item-current_r {
    background: url(../img/menu-cur-r.png) 0 0 no-repeat;
    width: 14px;
    height: 30px;
    position: relative;
    float: left;
    top: -4px;
}

/**/

/** <afishaBlockList> */



#allfilms a {font-size: 18px; font-family:"Trebuchet MS" ; color: #037dd3; text-decoration: none; border-bottom: 1px dashed #037dd3; }

#allfilms a:hover { border-bottom: none }

#allfilms {margin-bottom: 19px;font-size: 18px; font-family:"Trebuchet MS" ; color: #037dd3;  border-top: 1px solid #efe1a0; padding-top: 10px;}



.afisha-block-list {

    margin-left: -10px;

    margin-right: 20px;

    clear: right;

    overflow: hidden;

    height: 140px;

 }



.afisha-block-list-item-frame {

   float: left;

   width: 58%;

   min-width: 180px;

   height: 130px;

   margin-bottom: 20px;

   cursor: pointer;

}



.afisha-block-list-item {

    background-position: 0 61px;

    background-repeat: no-repeat;

  position: relative;

  margin: 0 10px;

  height: 130px;

  background-color: #b1b1b1;



}



.afisha-block-list-item h3 {

    display: block;

    height: 31px;

    background-color: #8f908b;

    margin: 0;



    font-size: 14px;

    color: #fff;

}







.afisha-block-list-item h3 span.sp {display:block;

padding-left:15px;

padding-right:15px;

padding-top:8px;}



.afisha-block-list-item h3 a:link,

.afisha-block-list-item h3 a:visited {

    font-weight: normal;

  font-size: 10px;

  color: #fff !important;

}



.afisha-block-list-item h3 small {

  display: block;

  color: #dededc;

    font-weight: normal;

  font-size: 12px;

  line-height: 14px;

}

/** **/

.ratefirm-block-list {
    margin-right: 20px;
    clear: right;
    overflow: hidden;
    margin-top:10px;
    /*height: 95px;*/
 }



.ratefirm-block-list-item-frame {
   float: left;
   width: 58%;
   min-width: 149px;
   height: 95px;
   margin-bottom: 20px;
   cursor: pointer;
}

.ratefirm-block-list-item {background-position: 0 61px; background-repeat: no-repeat; position: relative; margin-right:10px; height: 130px; background-color: #fff;}

#ratesil{padding-left:1px; padding-top:3px;}
#ratesil a:link {text-decoration:none; color:#578cca;}
#ratesil a:hover {text-decoration:underline; color:#578cca;}

.ratefirm-block-list-item h3 {
    display: block;
    height: 35px;
    background-color: #8f908b;
    margin: 0;
    font-size: 9px;
    color: #fff;
}

.ratefirm-block-list-item h3 span.sp {display:block;
padding-left:0px;
padding-right:15px;
padding-top:8px;}
.ratefirm-block-list-item h3 a:link,
.ratefirm-block-list-item h3 a:visited {
font-weight: normal;
font-size: 10px;
color: #fff !important;
}

.ratefirm-block-list-item h3 small {
display: block;
color: #dededc;
font-weight: normal;
font-size: 12px;
line-height: 14px;
}

.main-block-list {

    margin-left: 0px;
    margin-right: 0px;
    clear: right;
    overflow: hidden;
    height: 60px;
    width:300px;
 }

.main-block-list-item-frame {
   float: left;
   width: 25%;
   min-width: 195px;
   height: 50px;
}



.main-block-list-item {

    background-position: 0 61px;

    background-repeat: no-repeat;

  position: relative;

  padding-left:10px;

  margin: 0 10px;

  height: 130px;

  background-color: #b1b1b1;



}



.main-block-list-item h3 {

    display: block;

    height: 31px;

    background-color: #8f908b;

    margin: 0;

    font-size: 14px;

    color: #fff;

}

.main-block-list-item h3 span.sp {display:block;

padding-left:15px;

padding-right:15px;

padding-top:8px;}



.main-block-list-item h3 a:link,

.main-block-list-item h3 a:visited {

    font-weight: normal;

  font-size: 10px;

  color: #fff !important;

}

/** **/

.block-block-list {

    margin-left: -10px;

    margin-right: 20px;

    clear: right;

    padding-left:15px;

    overflow: hidden;

    height: 260px;

    width:100%;

 }



.block-block-list-item-frame {

   float: left;

   width: 25%;

   min-width: 165px;

   height: 260px;

   margin-bottom: 20px;

}



.block-block-list-item {

    background-position: 0 61px;

    background-repeat: no-repeat;

  position: relative;

  margin: 0 10px;

  height: 130px;

  background-color: #b1b1b1;



}



.block-block-list-item h3 {

    display: block;

    height: 31px;

    background-color: #8f908b;

    margin: 0;

    font-size: 14px;

    color: #fff;

}

.block-block-list-item h3 span.sp {display:block;

padding-left:15px;

padding-right:15px;

padding-top:8px;}



.block-block-list-item h3 a:link,

.block-block-list-item h3 a:visited {

    font-weight: normal;

  font-size: 10px;

  color: #fff !important;

}

/** **/

.video-block-list {





    clear: right;

    padding-left:15px;

    overflow: hidden;

    height: 210px;

    width:100%;

 }



.video-block-list-item-frame {

   float: left;

   width: 10%;

   min-width: 305px;

   height: 210px;

   margin-bottom: 20px;

}



.video-block-list-item {

    background-position: 0 61px;

    background-repeat: no-repeat;

  position: relative;



  height: 130px;

  background-color: #b1b1b1;



}



.video-block-list-item h3 {

    display: block;

    height: 31px;

    background-color: #8f908b;

    margin: 0;

    font-size: 14px;

    color: #fff;

}

.video-block-list-item h3 span.sp {display:block;

padding-left:15px;

padding-right:15px;

padding-top:8px;}



.video-block-list-item h3 a:link,

.video-block-list-item h3 a:visited {

    font-weight: normal;

  font-size: 10px;

  color: #fff !important;

}




/** </afishaBlockList> */





/** <afishaIndex> */

#afisha-index {position: relative; width: auto;}

body ul#afisha-index h2 {color: #5a564f; clear: both;}

li#afisha-index-left {position: relative; width: 100%;}
li#afisha-index-right {left:225px; margin-left:-240px; position:relative; width:240px !important;}
li#afisha-index-left h2 a.right-link {position: absolute; right: 30px; top: 2px; font-size: 14px; font-weight: bold; padding-left: 21px;}
li#afisha-index-right .padding {padding-left: 10px;}
#afisha-index-list li.col {width: 33.333%;}
#afisha-index-list li ul{margin: 10px 0 0 0; padding: 0;}
#afisha-index-list li ul li {color: #5a564f; margin: 0 30px 20px 0; font-size: 12px; list-style: none; padding: 0;}
#afisha-index-list li ul li a {font-size: 14px; font-weight: bold; line-height: 18px;}
#afisha-index-list li ul li a.comments-num {font-size: 10px; font-weight: normal;}



a.afisha-all-link:link,

a.afisha-all-link:visited{

    color: #5a564f;

    font-size: 14px;

}





/** То что в новых организациях */

.mb202 {margin:10px 15px 10px 15px;width:150px;height:100px;text-align:center;}
.mb202 td {color:#fff;font-family:Trebuchet MS;font-size:13px;}
.mb202 div.photo {background-repeat: no-repeat;background-position: center top; background-color:#FFFFFF;}
.mb202 td.t {width=100%;}
.mb202 td.t {line-height:6px;border-top:1px solid #C2C3BF;}
.mb202 td.lt {width:6px; height:6px; line-height:6px;border-left:1px solid #C2C3BF;}
.mb202 td.rt {width:6px; height:6px; line-height:6px;border-right:1px solid #C2C3BF;}
.mb202 a.click1 {display:block; height:49px;line-height:height:49px;border-left:1px solid #C2C3BF;border-right:1px solid #C2C3BF;}
.mb202 a.click2 {display:block; height:30px;line-height:height:30px;}
.mb202 a.click3 {display:block; height:60px;line-height:height:60px;border-left:1px solid #C2C3BF;border-right:1px solid #C2C3BF;}
.mb202 a.clickable {text-decoration:none;cursor:pointer;}
.mb202 td.next {width:29px;border-right:1px solid #C2C3BF;}
.mb202 td.prev {width:29px;border-left:1px solid #C2C3BF;}
.mb202 div.announce {color:#fff;background-color:#8F908B;font-size:12px;height:40px;}
.mb202 div.b {border-bottom:1px solid #C2C3BF;height:6px;}
.mb202 div.announce td.dish {border-left:1px solid #C2C3BF;border-right:1px solid #C2C3BF;padding:7px 13px 3px 7px;}
.mb202 a.dish {font-size:11px; line-height:1.3em; display:block;color:#fff;text-decoration:none;font-weight:bold;}
.mb202 div.house {line-height:1.3em;font-size:12px;margin-bottom:3px;}
.mb202 td.rarr {line-height:24px;font-size:18px;padding:0 8px;color:#6F6E6E;width=100%;}
.mb202 div.house a {font-size:11px;text-decoration:none;}
.mb202 td{vertical-align:top;}
.mb202 a img{border:0;}



.registry{
	background: url(img/people1.gif) no-repeat;
	padding:0px 0 20px 60px;
	}
.registry ul li a:link,
.registry ul li a:visited{
	font:100 22px Arial;
	color:#779F1A;
	text-decoration:underline;
	}
.registry ul li a:hover{text-decoration:none;}

.right_blo{
	padding:0px 0 0px 2px;
	}
.right_blo ul li a:link,
.right_blo ul li a:visited{
	font-family: Arial, Tahoma, sans-serif;
font-size: 18px;
	color:#779F1A;
	text-decoration:underline;
	}
.registry ul li a:hover{text-decoration:none;}

.registry ul li.zachem a:link,
.registry ul li.zachem a:visited{
	font:100 14px Arial;
	color:#578CCA;
	text-decoration:underline;
	}
.registry ul li.zachem a:hover{text-decoration:none;}

.advTicketBg {
	position:absolute;
	top: 0px;
	left: 0px;
	height: 5px;
	width: 100%;
	background: url(advTicketBg.png) 0 0 repeat-x;
}

.allv {
   position:relative;
   vertical-align:top;
   height:22px;
   background:#e3eecb;
   font-weight:bold;
   color:#fff;
   border-radius: 4px 4px 4px 4px;
   margin-top: 4px;
}

.allv p {
   position:relative;
   z-index:10;
   padding:2px 18px;
}

/*********/
.stat{
	margin:0 0 17px 0;
	width:230px;
	}
.stat p{
	background:#87B51E;
	display:block;
	font:100 16px "Arial";
	color:#fff;
	height:23px;
	padding:5px 0 0 5px;
	}
.stat ul li{
	position:relative;
	padding:12px 0 12px 13px;
	font:100 13px "Arial";
	color:#616161;
	border-bottom:1px solid #D0D0D0;
	}
.stat ul li a{
	display:block;
	position:absolute;
	right:0;
	top:5px;
	width:59px;
	height:21px;
	padding:7px 0 0 0;
	text-align:center;
	}
.stat ul li.active a{
	background:url(img/icon/zvezda.gif) no-repeat;
	}
/*********/

.fcss
{
	clear: right;
    overflow: hidden;

}

.fcs_form{
	background:#fff;
	border:0px;
	position:relative;
	width:218px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	vertical-align:top;
	}

.fcs_form_form2{
	background:#c9c8bf;
	border:0px;
	position:relative;
	width:170px;
	float:left;
	height:170px;
	margin-right:15px;
	margin-top:5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-left:-13px;
	vertical-align:top;
	}
.fcs_form_form2 h3{
color: black;
font: normal normal normal 25px/25px Arial, Tahoma, sans-serif;
margin: 0.25em 0px 0.4em;
	}

#spaf_map { width:35%; height:65%; position:absolute; }
#map { width:35%; height:65%; position:absolute;}

/********/

.afisha_today2 h2{

    font:100 18px "Arial";

    color:#5A554F;

    padding:0 0 5px 0;

    }

.afisha_today2 div{

    position:relative;

    background:#FFFBE2;

    padding:#FFFBE2;

    padding:20px 15px;

    border:1px solid #F5EABD;

    width:240px;

    }

.afisha_today2 table td{

    border-bottom:1px solid #E9E1B3;

    padding:13px 0;

    font:100 12px "Arial";

    }

.afisha_today2 table td img{

    padding:0 8px 0 0;

    }



.afisha_today2 table td p img{

    padding:0;

    }

.afisha_today2 table td a:link,

.afisha_today2 table td a:visited{

    text-decoration:none;

    }

.afisha_today2 table td a:hover{text-decoration:underline;}



.afisha_today2 table td ul li{ display:inline; color:#000;}

.afisha_today2 table td ul li a:link,

.afisha_today2 table td ul li a:visited{

    text-decoration:underline;

    }

.afisha_today2 table td ul li a:hover{text-decoration:none;}





.afisha_today2 table tr.link td{

    border:none;

    padding:5px 0 0 0;

    font-size:12px;

    }

.afisha_today2 table tr.link td a:link,

.afisha_today2 table tr.link td a:visited{

    font-size:12px;

    }



.afisha_today2 div i.u1,

.afisha_today2 div i.u2,

.afisha_today2 div i.u3,

.afisha_today2 div i.u4{

    display:block;

    position:absolute;

    width:6px;

    height:6px;

    font-size:0;

    }

.afisha_today2 div i.u1{ left:-1px; top:-1px; background: url(img/ugol/film/u1.jpg) no-repeat;}

.afisha_today2 div i.u2{ right:-1px; top:-1px; background:url(img/ugol/film/u2.jpg) no-repeat;}

.afisha_today2 div i.u3{ right:-1px; bottom:-1px; background:url(img/ugol/film/u3.jpg) no-repeat;}

.afisha_today2 div i.u4{ left:-1px; bottom:-1px; background:url(img/ugol/film/u4.jpg) no-repeat;}

/**********/

.green_btn {
	background: url(../new_img/green_btn_bg.png);
	height: 44px;
	text-align: center;
	margin-top:10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.green_btn button {
	color: #3f3e3c;
	font-weight:bold;
	font-size: 14px;
	margin-top: 8px;
	padding: 0.3em 0em;
	font-family: arial;
	text-align: center;
	width:90%;
}

.b-find-job__title {
	margin-bottom: 8px;
}

.b-find-job__content {
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.b-find-job__content li {
	margin-bottom: 8px;
	list-style: none;
	color: #555555;
	font: 13px/13px Arial, Tahoma, Sans-Serif;
}

.b-find-job__content li a {
	padding-right: 4px;
}
.b-find-job {
	position: relative;
	z-index: 5;
	padding: 0px 0px 5px 0px;
	margin-bottom: 7px;
}

.b-find-job__title,
.b-car-sell__title a,
.b-bulletin-board__title a,
.b-realty-board__title a,
.b-photo__title,
.b-popular-blogs__title,
.b-author-columns__tite {
	margin: 0px;
	margin-right: 8px;
	font: 18px/24px Arial, Tahoma, Sans-Serif;
}

.top_line{
	position:relative;
	height:30px;
	}
.top_line .abs{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:20px;
	}
.top_line ul li{ float:left;
	padding:0 5px 0 0;
	font:100 14px "Arial";
	color:#575654;
	border-right:1px solid #AFAEAB;
	}
.top_line ul li.end{
	border-right:none;
	}
.top_line ul li a:link,
.top_line ul li a:visited{
	float:left;
	display:block;
	color:#037DD3;
	padding:3px 5px;
	background:#fff;
	font:100 12px Arial;
	text-decoration:underline;
	font-weight:bold;
	}
.top_line ul li a:hover{
	color: #00F;
	font:12px Arial;
	text-decoration:none;
	font-weight:bold;
	}

.top_line .right{
	position:absolute;
	right:0;
	top:0;
	width:170px;
	height:20px;
	}
.top_line .right a:link,
.top_line .right a:visited{
	display:block;
	color:#037DD3;
	padding:6px 10px;
	background:#fff;
	font:100 12px Arial;
	text-decoration:underline;
	font-weight:bold;
	}
.top_line .right a:hover{
	color:#fff;
	background:#F17E00;
	font:100 12px Arial;
	text-decoration:none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
	font-weight:bold;
	}


.top_line ul li.active a:link,
.top_line ul li.active a:visited{
	color:#fff;
	background:#F17E00;
	font:100 12px Arial;
	text-decoration:none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
	font-weight:bold;
	}

.search
{
position:absolute;
bottom:100px;
}

/**************/

.yellowLink {color: #FC8100;}
.yellowLink a {color: #FC8100;}

.uploadButton
	{
	width: 204px;
	height: 37px;
	background-image: url(../img_new/v3_uploadButton.gif);
	text-align: center;
	font-size: 20px;
	display: block;
	}

.uploadButton a
	{
	position: relative;
	top: 5px;
	}

.uploadButton a:link    {text-decoration: none; color:#FFFFFF;}
.uploadButton a:visited {text-decoration: none; color:#FFFFFF;}
.uploadButton a:active  {text-decoration: none; color:#FFFFFF;}
.uploadButton a:hover   {text-decoration: none; color:#FFFFFF;}

/*****************/

.my_name_active {
width: 113px;
cursor: pointer;
color: #519000;
font-weight: bold;
white-space: nowrap;
background-image: url(../img_new/my_bt_bg.gif);
background-repeat: no-repeat;
}

.my_name_active a {
background-repeat: no-repeat;
background-position: 0px 5px;
padding: 5px 0px 5px 23px;
margin-left: 10px;
}

.my_name_active a:link    {text-decoration: underline; color:#519000;}
.my_name_active a:visited {text-decoration: underline; color:#519000;}
.my_name_active a:active  {text-decoration: underline; color:#519000;}
.my_name_active a:hover   {text-decoration: none; color:#519000;}

.my_content_new {
background-color: #E6E6E3;
background-repeat: no-repeat;
border: 1px solid #CCCCC9;
border-top: 0px;
width: 224px;
padding: 6px 0px 6px 0px;
}

.content_my_favorite_group {
background-color: #DCF3A1;
height: 19px;
font-weight: bold;
padding-left: 10px;
color: #518F10;
border-top: 1px solid #CCC5BF;
}

.content_my_favorite_link {
background-color: #FFFFFF;
border-top: 1px solid #CCC5BF;
height: 19px;
padding: 2px 10px 2px 10px;
background-repeat: no-repeat;
background-position: 10px 1px;
font-size: 12px;
}

.content_my_favorite_link a:link    {text-decoration: underline;     color:#63625D;}
.content_my_favorite_link a:visited {text-decoration: underline;     color:#63625D;}
.content_my_favorite_link a:active  {text-decoration: underline;     color:#63625D;}
.content_my_favorite_link a:hover   {text-decoration: none;          color:#63625D;}

.userEmoTextarea
	{
	width: 134px;
	font-size: 10px;
	background: none;
	border: 0px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	color: #626262;
	padding: 7px 0px 0px 5px;
	margin: 0px;
	overflow: hidden;
	background-image: url(../img_new/userEmo.gif);
	background-repeat: no-repeat;
	outline: none;
	height: 30px;
	}